Bug 169408 - 'Add bootloader entry" dialog could use improvements
'Add bootloader entry" dialog could use improvements
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
Mike McLean
:
Depends On:
Blocks: FC7Target
  Show dependency treegraph
 
Reported: 2005-09-27 18:15 EDT by Bill Nottingham
Modified: 2014-03-16 22:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-23 11:39:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2005-09-27 18:15:15 EDT
1. The list of devices it makes available isn't filtered for those which are
RAID and/or LVM components.

2. LVM LVs aren't given as options

Feel free to move this to FC, RHEL 4 is just the installer I'm looking at ATM.
Comment 1 Jeremy Katz 2005-09-27 18:20:53 EDT
Moving to devel, FC5Target
Comment 2 Chris Lumens 2007-03-23 11:39:32 EDT
At this point, we're more interested in reworking the whole screen instead of
just this one portion.

Note You need to log in before you can comment on or make changes to this bug.